Package org.postgresql.util

# Class SharedTimer

java.lang.Object
org.postgresql.util.SharedTimer

public class SharedTimer extends Object

## Constructor Summary

Constructors
Constructor
Description
`SharedTimer()`

## Method Summary

Modifier and Type
Method
Description
`int`
`getRefCount()`
`Timer`
`getTimer()`
`void`
`releaseTimer()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SharedTimer

public SharedTimer()

## Method Details

### getRefCount

public int getRefCount()

### getTimer

public Timer getTimer()

### releaseTimer

public void releaseTimer()